Архив новостей

Информация об уязвимости в ядрах Linux 15 мая

linux_logo_103Накануне была опубликована информация об уязвимости в ядрах Linux с версии 2.6.31-rc3 по 3.15-rc5, позволяющая локальному пользователю системы повысить свои привилегии до root. Уязвимости подвержены все популярные дистрибутивы Linux. На данный момент выпущены обновления, закрывающие уязвимость для ubuntu, для debian, операционная система CentOS 6.4 и старше не подвержены этой уязвимости. Для остальных дистрибутивов обновления ожидаются в ближайшее время. Если Вы администрируете сервера самостоятельно, но Вам нужна помощь, то наши специалисты готовы оказать помощь в обновлении системы в рамках платного почасового администрирования. Если Ваше оборудование находится под администрированием наших технических специалистов — беспокоиться не нужно, администраторы самостоятельно сделают все необходимое.